.return-top {
    background-color: #00afcc;
    height: 100px;
}

.return-top a {
    font-size: 30px;
    font-weight: bold;
    display: block;
    padding-top: 30px;
    padding-left: 10px;
}

ul {
    padding-top: 39px;
}

li {
    font-size: 40px;
    letter-spacing: 2px;
    text-align: left;
    list-style: disc;
    padding-bottom: 10px;
}

span {
    text-align: center;
}

.map {
    padding-top: 50px;
}

@media(max-width:767px) {
    .map-md {
        display: none;
    }
}

@media(min-width:768px) {
    .container {
        width: 1000px;
        margin: 0 auto;
    }

    li {
        font-size: 22px;
    }

    ul {
        padding-left: 10px;
    }

    .map-sm {
        display: none;
    }

    .access-flex {
        display: flex;
        flex-grow: 1;
        justify-content: space-between;
    }

    .contents {
        padding-bottom: 80px;
    }
}